<configuration>
	<dllmap dll="libgnome-desktop-2" target="@LIBGNOME_DESKOP_SO_MAP@" />
	<dllmap dll="libgtk-win32-2.0-0.dll" target="libgtk-x11-2.0.so.0"/>
	<dllmap dll="rsvg-2" target="librsvg-2.so.2"/>
	<dllmap dll="libglib-2.0" target="libglib-2.0.so.0"/>
	<dllmap dll="libgio-2.0" target="libgio-2.0.so.0"/>
	<dllmap dll="libgobject-2.0" target="libgobject-2.0.so.0"/>
</configuration>

